section#ui-form-elements.ui-components.ui-components--dark
  .container
    h2.ui-components__title Form elements
    .ui-components__container.ui-components__container--align-start
      .ui-components__item
        input(type="text" class="form-input" placeholder="E-mail")
      .ui-components__item
        textarea(class="form-textarea" placeholder="E-mail")
